[Info]
Language=English
charset=iso-8859-1
Author=Youngzsoft
[String]
HOMEPAGE=http://www.10028.cc/
BUYNOW=http://www.10028.cc/

;Configuration Dialog
Configuration=
Protocol=
Local IP Address:=
Web Cached=
Auto Startup=
Auto Hide=
Auto Detect=
Proxy services=
OK=
Cancel=
Advanced=
NT Service=

;Dial
Dial-up=
Dial-up Entries=
Dial-up User Name=
Dial-up Password=
Idle disconnect minutes=
Enable Auto Dial-up=

;Log
Log=
CCProxy can log every user's information. Please DON'T intercept user's mail without his/her permission.=
Log session selection=
Request URL=
Mail Info=
Outgoing Mails=
Maximum Lines=
Clear Logs=
Save Logs to File=
Export Excel=
New Log Daily=
Flow Stats Time Interval(m)=
Enable Flow Stats=
Flow Stats=

;Mail
Mail=
Primary DNS=
Secondary DNS=
Maximum Tries=
Time Interval Before Next Try=
Minutes=
Mail Queue Length=
SMTP Port=
POP3 Port=

;Miscellaneous
Miscellaneous=
Language=
Socket Idle disconnect minutes=
Password Protection=
Password=
Need Password When Startup=
Hide All=
Tip: Show CCProxy when launch again.=
Disable External Users=
Web Sites for On-line Checking=
Auto Scan Computer Name=
Enable SOCKS4=

;Cascading Proxy
Cascading proxy=
CCProxy permits local server to access Internet via other proxy.=
Enable Cascading Proxy=
Proxy Address=
Proxy Protocol=
Port=
Need Authorization=
User Name=
Password=

;Cache
Cache=
Note: Cache here is based on IE technology. You need to install IE version 4.0 or above.=
Settings=
Always Load From Cache=
Cache Update Time(minutes)=
Change Cache Options via IE=
IE Cache Options=IE
Cache Path:=
Cache Size(M):=

;Account Manager Dialog
Account Manager=
Options=
Filter/Time=
Web Filter=
Time Schedule=
New=
Edit=
Delete=
Select All=
Auto Scan=
User Count:=
Permit Category:=
Auth Type:=
Send Message=

;Account Dialog
Account=
User/Group Name=
Password=
IP Address/IP Range=
MAC Address=
Maximum Connections=
*Unlimited Connection:-1=
Bandwidth For Each Connection(Byte/s)=
Remote Dial-up=
Others=
Time Schedule=
Web Filter=
New=
Save=

;Register Dialog
Registration=
Machine ID=
Serial Number=
Register Code=
&Register=
&Buy Now=
&Close=

;Connection Info Dialog
Current Connection Information=
Connection information=
Connections:=
Users:=
Stop Scroll=
Open Logs=
Mail transfer information=
Mail in transfer=
Mail undelivered=
Mails:=
Close=
Transfer &Again=
&Delete=
&Refresh=
Internet mail transfer status=

;Web Filter
Web Filter Name=
Site Filter=
Permitted Sites=
Forbidden Sites=
Forbidden Content=
Tip: Site filter supports wildcard character. Each item is divided by semicolon. Eg. *.yahoo.com;*.msn.com=
Tip: Each item is divided by semicolon. Eg. chat;travel=
Forbidden URL=
Tip: Each item is divided by semicolon. Eg. .exe;.zip=

;Time Schedule
Time Schedule Name=
Sunday=
Monday=
Tuesday=
Wednesday=
Thursday=
Friday=
Saturday=

;Time Table
Time Table=
Tip: 01:00 denotes that Internet access is permitted from 00:00 to 01:00.=
Unselect All=
Apply To:=

;Get Address
Get Address=
Computer Name=
Retrieve=
Apply=
Close=

;Menu
&Dial-up=
D&isconnect=

;Resource String
&About CCProxy...=
User Name|IP Address|MAC Address|Connections|=
Windows sockets initiation failed.=
Socket creation failed!=
Start|Stop|Options|Account|Register|Exit|Hide|Help|=
DNS service startup failed!=
HTTP proxy startup failed!=
SOCKS proxy startup failed!=
Are you sure to close CCProxy?=
Startup proxy|Stop proxy|Options configuration|Account manager|Register CCProxy|Close proxy|Hide interface|CCProxy help|=
User already exists or User/IP/MAC length is illegal!=
on search ...=
This operation will add all local users' info. Continue?=
Are you sure to delete this account?=
Another instance of CCProxy has been run!=
Time|User Name|IP Address|Action|=
Please select log file path:=
Are you sure to delete all the logs?=
Permit All|Permit Only|Permit All But=
IP Address|MAC Address|User/Password|User/Password + IP|User/Password + MAC=
Congratulations. You have registered successfully!=
Sorry. Registration Failed!=
%s(Demo Version Can Only Support 3 Users)=
Mail ID|Mail From|Mail To|Send Times|Begin Time|Last Response|=
Mail proxy startup failed!=
Unknown=
Host=
News proxy startup failed!=
FTP proxy startup failed!=
Telnet proxy startup failed!=
Some mails are in transfer. Are you sure to exit?=
The account system only supports no more than 500 users!=
Are you sure to delete this mail?=
News=
MAP service startup failed!=
Wrong Password.=
Current version is the latest version %d.%d %s.=
New version %d.%d %s. Download Now?=
New version. Download Now?=
Checking new version. Please waiting ...=

;09/18/2002
Get MAC Address=
Start=
Stop=

;10/05/2002
Type|Dest Host|Dest Port|Local Port|=
Port Map=
Add=
Modify=
Dest Host=
Dest Port=
Port Type=
Local Port=
Low IP Address=
High IP Address=
Are you sure to delete these items?=

Line Chart Options=
Connections Maximum=
Bandwidth Maximum=

Reset=
Cancel All=
Export=
Import=
Connections=
Bandwidth=
RESERVED=
Picture Info=
Bandwidth(byte/s)=
*Unlimited Bandwidth:-1=
IP Address=
Local Protocol=
k byte=
Login=
Too Many Users. Please contact Youngzsoft for support of more users.=
Enable Anti Email Virus=

Log Analysis=
Log File=
Filter=
Time=
Action=
Content=
URL=
Analysis=
Open=
User Name|IP Address|MAC Address|Connections|Bandwidth|Enable|Group|Belongs Group|Time|Web Filter|Time Schedule=
Enable=
As Group=
Belongs to Group=
Auto disable at=
Web Title Info=
NT User(AD) Auth=

Bytes=
Username=
Invalid time.=
Invalid service.=
Invalid user.=
Unknown=

is using port=
Do you want to stop it?=
Stop failed!=
Too many connections.=
Remote Admin service startup failed!=
is external user, blocked=

Unlimited=
%s User License=
%d User License=

Cascading=
Networks=
Enable Remote Admin=
Admin Port=
Server Bind IP Address=
Bandwidth Control Apply for=
Anti Spam Check with RBL=
NT User Auth Domain:=
Admin Password=
<pre>\r\nThe proxy server blocks the external users' connections. Your IP address is %s.\r\n</pre>=
<pre>\r\nThe account [%s] has been limited to %d connections. Please try later.\r\n</pre>=
<pre>\r\nIP Address: %s\r\nMAC Address: %s\r\nServer Time: %s\r\nAuth result: %s\r\n</pre>=
<pre>\r\nThe online users' count exceeds the license permitted. You need to purchase or upgrade your license.\r\n</pre>=
<pre>\r\nThe site is blocked by web content filter.\r\nAccount Name: %s\r\nFilter Name: %s\r\nFilter: %s\r\n</pre>=
<pre>\r\nThe site is blocked by web site filter.\r\nAccount Name: %s\r\nSite: %s\r\nReferer: %s\r\nFilter Name: %s\r\nFilter Type: %s\r\nFilter: %s\r\n</pre>=
<pre>\r\nThe site is blocked by web URL filter.\r\nAccount Name: %s\r\nURL: %s\r\nFilter Name: %s\r\nFilter: %s\r\n</pre>=
Auto disabled at %s=
The required service is disabled=
The client is disabled by time schedule [%s]=
Enable HTTP_X_FORWARDED_FOR=

Save all stream data to \log\log.dat=
Close CCProxy requires confirm=
Keep HTTP referer=
Auto shutdown Windows at=
MAC address retrive timeout(ms)=
Web authentication title=
Web auth failed message=
Web site filter message=
Web content filter message=
Auto Update=

The proxy server blocked the external users' connections.=
The account [%s] has been limited to %d connections.=
Forbidden=
Permit=
<H1>The online users' count exceeds the license's permission. You need to purchase or upgrade your license.</H1>=
<h1>Unauthorized ...</h1>\r\n<h2>IP Address: %IP%<br>\r\nMAC Address: %MAC%<br>\r\nServer Time: %Time%<br>\r\nAuth Result: %AuthResult%</h2>=
<h1>Web site unauthorized...</h1>\r\n<h2>Account Name: %UserName%<br>\r\nSite: %HostName%<br>\r\nReferer: %Referer%<br>\r\nFilter Name: %FilterName%<br>\r\nFilter Type: %Permit%<br>\r\nFilter Item: %Item%<br>\r\n</h2>=
<h1>Web content unauthorized...</h1>\r\n<h2>Account Name: %UserName%<br>\r\nFilter Name: %FilterName%<br>\r\nFilter Item: %Item%<br></h2>=
Account auth failed message=
Customize=
Domain=

Network Traffic Statistics=
Network Traffic=
Download Bandwidth(KB/s)=
Upload Bandwidth(KB/s)=